[EPIC] Mo6inbHui popatok - Task #6286

BipobpaxeHHs nonis B MO6GinbHOMY aopatky y "Cnucky" 3rigHo 3 HanawTtyBsaHb y 6noui "Mo6inbHun
pgopatok" B Moaynb HanawtyBaHHSA

17/03/2025 10:13 -  Katarina Herikh

Status: New Start date: 17/03/2025
Priority: High Due date:
Assignee: # Aleksandr Tsymbalyuk Spent time: 0.00 hour
Category:
Target version: 27 mobile
Category: Mobile app Current Version: 26 mobile
Due date: OS (operating

system):
Client:
Description

HanawTyBaHHsa foctynHux nonie ans "Crnucky" B MobBinbHOMY AoJaTKy 3 HAnawTyBaHb OPYKY 3MIHIOETbCS Ha HOBUA 610K
"Mob6inbHui gogatok” B Monyni "MaHens HanawTyBaHb", BaXMBO BpaxyBaTy i 3MIHUTY OXEPeno AaHux B penisi MobinbHOro
noparky

Related issues:
Related to [EPIC] Ooga.HanawTtyBaHHs, Po3cunka - User story #6284: [lonaBaHHS HO... New 17/03/2025

History

#1 - 17/03/2025 10:14 - & Katarina Herikh

- Related to User story #6284: lonaBaHHs HOBOro 610Ky B MoAynb "laHenb HanawtyBaHb" 3 HanalTyBaHHSIMKU NoniB A1s BinobpaxeHHs "Crincky" B
MobinbHoMy gonarky added

#2 - 09/04/2025 12:33 - & Katarina Herikh
- Assignee changed from % Aleksandr Bilousko to # Aleksandr Tsymbalyuk
